.quick-add-modal__modal .product-detail__title {
  text-transform: uppercase;
}

.quick-add-modal__modal-content-mobile .product-detail__buy-button-group > div {
  gap: var(--sp-2);
}

.quick-add-modal__modal .quick-add-modal__modal-close {
  background-color: transparent;
  width: var(--sp-10);
  height: var(--sp-10);
}

.quick-add-modal__modal .quick-add-modal__modal-close svg {
  width: var(--sp-5);
  height: var(--sp-5);
}
